Status: Rozwiązany Start date: 2022-05-25
Priority: Normalny Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Występuje w wersji: Sprint 1
Tester: Waga błędu: Mała
Description

Temat:     Debugging DML-CZ OAI-PMH
Data:     Mon, 29 Nov 2021 09:37:32 +0100
Nadawca:     Vlastimil Krejčíř <krejcir@ics.muni.cz>
Adresat:     W.Sylwestrzak@icm.edu.pl
Kopia:     Rákosník, Jiří <rakosnik@math.cas.cz>

Dear Wojtek,

I'm responsible for the OAI-PMH endpoint for DML-CZ and JEMS. EuDML hasn't harvested us for a longer time for the reasons that
are unknown to us.

I would appreciate if you could give me any feedback, an error log or whatever that could help me to find out what's wrong.

The endpoint URL for DML-CZ is

https://oai.dml.cz/request

Best regards,

Vlastik Krejčíř

History
#1 - 2022-05-25 14:46 - Tomasz Blazejczyk

Źródło danych jest wystawione po HTTPS z którym obecnie nie potrafi połączyć się repox - chodzi na starej Javie nieobsługującej nowszych
protokołów TLS
Rozwiązanie doraźne - wystawienie OAI endpoint po zwykłym HTTP postaci

http://oai.dml.cz/request

Rozwiązanie docelowe - aktualizacja javy i innych komponentów serwera

#2 - 2022-05-25 14:47 - Tomasz Blazejczyk
- Status changed from Nowy to Zamknięty

#3 - 2022-05-25 14:49 - Tomasz Blazejczyk
- Status changed from Zamknięty to Odpowiedź
#4 - 2022-05-25 14:50 - Tomasz Blazejczyk
- Status changed from Odpowiedź to Rozwiązany
